<?php

/********************************************************/
/* NSN HELP 1.1.0 for PHP-Nuke 7.5/7.6                  */
/* Author: Benoit (gargamel10@msn.com)                  */
/* http://www.nukescripts.net                           */
/* http://www.nukescripts.fr                            */
/* Copyright © 2005 by NukeScripts Network              */
/* Italian translation by http://www.phpnukemaximus.it  */
/********************************************************/

define("_BACK","<a href=\"javascript:history.go(-1)\">Torna Indietro</a>");
define("_NEW_FONCTION","Nuova Proposta");
define("_NIET_CORRECT","Sei pregato di riempire correttamente il Form.");
define("_VALIDATE",":::..Convalida...:::");
define("_YOUR_PSEUDO","Il tuo nickname sul sito:");